net.dontdrinkandroot.visualization.examples.odem

## Class OdemVisualizer

- java.lang.Object
- - net.dontdrinkandroot.visualization.examples.odem.OdemVisualizer

    public class OdemVisualizer
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`OdemVisualizer()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OdemVisualizer

    public OdemVisualizer()

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

Throws:
  `Exception`